.btn-1{
  padding: 9px 35px 7px 35px;
  background-color: var(--secundario);
  color: #fff !important;
  border: 0px;
  font-weight: 500;
  border-radius: 35px;
  display: inline-block;
  transition: .3s;
}
.btn-1:hover{
  background-color: var(--primario);
  transition: .3s;
  text-shadow: 0px 5px 4px #606060;
}
.btn-2{
  padding: 12px 35px 10px 35px;
  background-color: var(--primario);
  color: #fff !important;
  border: 0px;
  font-weight: 500;
  border-radius: 35px;
  display: inline-block;
  transition: .3s;
}
.btn-2:hover{
  background-color: var(--secundario);
  transition: .3s;
  text-shadow: 0px 5px 4px #000000;
}
.btn-3{
  padding: 12px 35px 10px 35px;
  background-color: var(--negro);
  color: #fff !important;
  border: 0px;
  font-weight: 500;
  border-radius: 35px;
  display: inline-block;
  transition: .3s;
}
.btn-3:hover{
  background-color: var(--secundario);
  transition: .3s;
  text-shadow: 0px 5px 4px #000000;
}
.btn-4{
  padding: 12px 35px 10px 35px;
  background-color: #ffffff;
  color: var(--primario) !important;
  border: 0px;
  font-weight: 500;
  border-radius: 35px;
  display: inline-block;
  transition: .3s;
}
.btn-4:hover{
  color: #000000 !important;
  text-shadow: 0px 5px 4px #00000052;
  transition: .3s;
}

.border-azul-1{
  border: 1px solid var(--primario);
}

#servicios .hovers:hover a{
  color: #fff !important;
  transition: .3s;
}
#servicios .hovers a{
  transition: .3s;
}
#servicios .hovers:hover .bg-oscuro-1-90{
  background-color: #27272796;
  transition: .3s;
}
#servicios .hovers .bg-oscuro-1-90{
  transition: .3s;
}

#contacto input, #contacto input:focus{
  background-color: #323232;
  color: #ffffff;
  border-radius: 5px;
  border: 0px solid #333;
  box-shadow: none !important;

}

#contacto textarea, #contacto textarea:focus{
  background-color: #323232;
  color: #ffffff;
  border-radius: 5px;
  border: 0px solid #333;
  box-shadow: none !important;
  height: 120px;
  max-width: 100%;
  min-height: 120px;
  max-height: 120px;
  margin-bottom: 15px;

}

.form-horizontal input, .form-horizontal input:active, .form-horizontal input:hover{
  background-color: #4a4640 !important;
  border: none !important;
  outline: none !important;
  box-shadow: none !important;
  color: #fff;
}
.form-horizontal textarea, .form-horizontal textarea:active, .form-horizontal textarea:hover{
  background-color: #4a4640 !important;
  border: none !important;
  outline: none !important;
  box-shadow: none !important;
  color: #fff;
  height: 150px;
  min-height: 150px;
  max-height: 150px;
}

.form-horizontal #enviar{
  color: #fff;
  background-color: #c52121;
  text-transform: uppercase;
  border: none;
  box-shadow: none;
  outline: none;
  padding: 8px 35px;
  border-radius: 5px;
  text-align: center;
  margin-top: 15px;

}
